arch升级出错。。。

回复
woner363
帖子: 13
注册时间: 2010-03-06 21:34
送出感谢: 0
接收感谢: 0

arch升级出错。。。

#1

帖子 woner363 » 2011-06-13 8:24

今天用pacman -Syu 升级arch出现了如下的错误:

代码: 全选

$ sudo pacman -Syu
密码:
:: 正在同步软件包数据库...
 core 已经是最新版本
 extra 已经是最新版本
 community               446.6K  283.8K/s 00:00:02 [#################] 100%
 archlinuxfr 已经是最新版本
:: 正在进行全面系统更新...
正在解决依赖关系...
正在查找内部冲突...
错误:无法准备事务处理 (无法满足依赖关系)
:: ndiswrapper: 要求 kernel26<2.6.39
:: tiacx: 要求 kernel26<2.6.39
这是要怎么解决啊?降级内核吗?
头像
qy117121
论坛版主
帖子: 49888
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 333 次
联系:

Re: arch升级出错。。。

#2

帖子 qy117121 » 2011-06-13 9:24

果然是39内核的问题,你可以把那两个软件卸载了,或者降内核
渠月 · QY    https://vz.rs/u
本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
头像
monk
帖子: 19507
注册时间: 2010-01-28 10:45
送出感谢: 6 次
接收感谢: 33 次

Re: arch升级出错。。。

#3

帖子 monk » 2011-06-13 10:31

你确定你没有在用那两个软件,把那两个软件卸载了就可以了
跟我情况一样

*********宁静致远*********
如果我说的有什么不对,请看签名第一行
长头发的和尚
论坛版主
帖子: 12127
注册时间: 2008-01-11 17:02
送出感谢: 0
接收感谢: 4 次

Re: arch升级出错。。。

#4

帖子 长头发的和尚 » 2011-06-13 11:36

哦,偶木有 :em09
你往幸福的方向挥挥手,从此我便追随你永不回头。
woner363
帖子: 13
注册时间: 2010-03-06 21:34
送出感谢: 0
接收感谢: 0

Re: arch升级出错。。。

#5

帖子 woner363 » 2011-06-13 12:07

monk 写了:你确定你没有在用那两个软件,把那两个软件卸载了就可以了
跟我情况一样
就是不知道有没有在用那2个软件,怕卸了出什么麻烦
头像
monk
帖子: 19507
注册时间: 2010-01-28 10:45
送出感谢: 6 次
接收感谢: 33 次

Re: arch升级出错。。。

#6

帖子 monk » 2011-06-13 12:16

wiki看看就知道了

*********宁静致远*********
如果我说的有什么不对,请看签名第一行
回复

回到 “Arch发行版”